/* ==========================================================================
  SECTION REVIEWS
===========================================================================*/

.section-reviews {
  width: 100%;
  padding-top: 80px;

  @include mq('laptop', 'max') {
    padding-top: 50px;
  }
}

.section-reviews__control {
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
  justify-content: center;
}

.section-structure {
  width: 100%;
  display: flex;
  text-align: center;
  
  @include mq('tablet', 'max') {
    display: none;
  }

  img {
    width: 100%;
    height: auto;
  }
}

/* end section reviews */